# ALSA PowerMac drivers

mainmenu_option next_comment
comment 'ALSA PowerMac devices'

dep_tristate 'PowerMac (AWACS, DACA, Burgundy, Tumbler, Keywest)' CONFIG_SND_ALSA_POWERMAC $CONFIG_SND_ALSA

endmenu
